/* ----------------------------- Esprimo Typo3 ---------------------------- */

/* Data ultima modifica: 21 settembre 2018 */


#title {
  display: none;
}
#content {
  float: none !important;
  width: 100% !important;
}


/************** flexslider styles **************/
.flexslider {
  margin: 0 !important;
}


/************** box styles **************/
.box01Wrap {
  padding: 0;
  margin: 0;
  overflow: hidden;
}
.box01 {
  float: left;
  box-sizing: border-box;
  width: 31%;
  min-height: 470px;
  padding: 0;
  margin: 0 1% 30px;
  border: 1px solid rgba(0,0,0,.15);
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -o-border-radius: 3px;
  background: #FFFFFF;
}
.box01 img {
  width: 100%;
  height: auto;
  margin: 0 0 10px 0;
}
.box01 h3 {
  padding: 0;
  margin: 0 20px 10px;
  font-size: 150%;
  color: #86b0a1;
}
.box01 a:link, .box01 a:visited, .box01 a:hover {
  text-decoration: none;
  font-weight: 400;
  color: #86b0a1;
}
.box01 a:hover {
  color: #86b0a1;
  text-decoration: underline;
}
.box01 p {
  margin: 0 20px 10px;
  font-size: 100%;
  color: #212529;
  line-height: 1.5;
}



@media only screen and (max-width: 1150px) {

  /************** box styles **************/
  .box01 {
    width: 48%;
    min-height: 465px;
  }

}


@media only screen and (max-width: 768px) {

  /************** box styles **************/
  .box01 {
    width: 100%;
    min-height: 0;
    margin: 0 0 30px;
  }

}


@media only screen and (max-width: 480px) {

  #top {
    overflow: hidden;
  }

  /************** flexslider styles **************/
  .flexslider {
    width: 200%;
    margin: 0 0 0 -50% !important;
  }

}
